Ajankohtaista

Haavoittuvuutta hyödyntämällä tunnistautuneen hyökkääjän on mahdollista muuttaa kohdejärjestelmässä muiden käyttäjien salasanoja.
Exim on suosittu sähköpostin välitykseen käytetty palvelinohjelmisto. Siitä on löytynyt haavoittuvuus, jota hyödyntämällä hyökkääjän voi olla mahdollista suorittaa omaa ohjelmakoodiaan kohdejärjestelmässä. Haavoittuvat versiot tulee päivittää ensi tilassa.
Adobe on julkaissut kriittisen päivityksen Flash Playeriin.